<?
//тут сдаем квесты
$qu=$_GET['qu'];
$qid=$_GET['qid'];
eco();
echo"
<li><a href=\"game.php\"><img src=\"img/attck.png\" width=\"24\" height=\"24\"> в игру</a></li>

</div>";
$quest = mysql_query("SET NAMES cp1251");
$quest = mysql_query("SELECT * FROM npc_quests WHERE npc_id=\"$speak\"");
while($quest2 = mysql_fetch_assoc($quest)){
echo "<div class=\"menu\" style=\"padding:5px;border:1px dotted\"><a href=\"?speak=$speak&id=$id&qu=1&qid=$quest2[qu_id]\"> <img src=\"img/ank.png\" width=\"24\" height=\"24\"> $quest2[qu_name]</a></div>";

//else if(){}//если квест имеется у игрока в заданиях,то берем
}
function eco(){
$qu=$_GET['qu'];
$qid=$_GET['qid'];
$quse = mysql_query("SET NAMES cp1251");
$quse = mysql_query("SELECT * FROM npc_quests WHERE qu_id=\"$qid\"");
$quse2 = mysql_fetch_assoc($quse);
if($qu == 1){
include("quests.php");
}//если квест имеется у игрока в заданиях,то не берем
}
echo"<div class=\"menu\" style=\"padding:5px;border:1px dotted\"><a href=\"game.php?speak=nn\"><img src=\"img/chat.png\" height=\"24\" width=\"24\"> ясно,у меня есть другие вопросы</a></div>";

?>
